	body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #ffffff;
	background-attachment: fixed;
	background-repeat: no-repeat;
	}

a:visited {  color: #42648A; text-decoration: none}
a:active {  color: #0066ff; text-decoration: none}
a:link {  color: #0066ff; text-decoration: none}

.azul-negrito10{
color:#006699;font-weight:bold;font-size:10px; font-family:Verdana, Arial, Helvetica, sans-serif;
}


.fontetabela {
	font-family: Tahoma;
	font-size: 10pt;
	color: #666666;
	line-height: 1.7;
	background-color: #FFFFFF;
}
.fontetatitulo {
	font-family: Tahoma;
	font-size: 8pt;
	color: #FFFFFF;
	font-weight: bold;

}
.fontetitulo2 {

	font-family: Tahoma;
	font-size: 12pt;
	color: #00008C;
	font-weight: bold;
}
.fontetituloG {


	font-family: Tahoma;
	font-size: 11pt;
	color: #000000;
	font-weight: bold;
}
.form2 { font-family: Tahoma; font-size: 10pt; border: 1px #006699 outset ; background-color: #EFEFEF;}
.fonteg {

	font-family: Tahoma;
	font-size: 9pt;
	color: #666666;
}
.fonteadm {
	font-family: Tahoma;
	font-size: 8pt;
	color: #333333;
	line-height: 20px;
	font-weight: normal;


}
.fontet {
	font-family: Tahoma;
}
.fontesite {
	font-family: Tahoma;
	font-size: 8pt;
	color: #333333;
	font-weight: normal;

}
.fontesitemenu {

	font-family: Tahoma;
	font-size: 7pt;
	color: #CCCCCC;
	font-weight: bold;
}
.fontesitetit {
	font-family: Tahoma;
	font-size: 11pt;
	color: #333333;
	font-weight: normal;
	line-height: 23pt;

}
.fontegspace {
	font-family: Tahoma;
	font-size: 9pt;
	color: #666666;
	line-height: 15pt;

}
